IF OBJECT_ID('dbo.fco_traslados_eps') IS NOT NULL
    DROP TABLE dbo.fco_traslados_eps 
GO
CREATE TABLE dbo.fco_traslados_eps 
(compania		char(4)      NOT NULL,
trabajador		char(10) 	NOT NULL,
EPS_actual		char(10) 	NOT NULL,
EPS_nueva		char(10) 	NULL,
fecha_cambio    smalldatetime  	NOT NULL,
estado          tinyint NOT NULL DEFAULT 0,
	CONSTRAINT pk_fco_traslados_eps PRIMARY KEY CLUSTERED(compania,trabajador, fecha_cambio)
) ON [PRIMARY]

GO
GRANT ALL ON fco_traslados_eps TO PUBLIC
GO

